#ifndef LLVM_TRANSFORMS_SCALAR_LOOPCHAIN_CLEANUP_H
#define LLVM_TRANSFORMS_SCALAR_LOOPCHAIN_CLEANUP_H

#include "llvm/IR/PassManager.h"

namespace llvm {

class LoopChainCleanupPass : public PassInfoMixin<LoopChainCleanupPass> {
public:
  PreservedAnalyses run(Module &M, ModuleAnalysisManager &AM);
  bool runOnFunction(Function &F, FunctionAnalysisManager &AM);
};

} // namespace llvm

#endif // LLVM_TRANSFORMS_SCALAR_LOOPCHAIN_CLEANUP_H